Commit 0eda790a authored by Francesco Colista's avatar Francesco Colista

main/py-libvirt: upgrade to 5.4.0

parent d8c5abdc
# Maintainer: Francesco Colista <fcolista@alpinelinux.org>
pkgname=py-libvirt
_pkgname=libvirt-python
pkgver=5.3.0
pkgver=5.4.0
pkgrel=0
pkgdesc="The libvirt virtualization API python binding"
url="http://libvirt.org"
......@@ -48,5 +48,5 @@ _py3() {
_py python3
}
sha512sums="442cca3a47be90470442912a482d95bb7e5589b867648fc9570da235bfc4507e7dbec7e807ba5dfb68fe7ff1b67552ec8b5ac81b1fcdb12c15553f376531da3d libvirt-python-5.3.0.tar.gz
sha512sums="589cd68189d7a8b611127f6dbae4853659ce98c02d22242b6c8ab646dd04e657f912ddc8f11595f656ac14a1fc4528a941b8a05d52cdb1951ce91c89af0599c6 libvirt-python-5.4.0.tar.gz
8aa1d814f8388ebff0736ee138c780323381cd4cf39b4a4faed2e2a1fe5911facc34505a85b0977d8b4240b8ce2f4a6d0414790693c4f45ff7d9592e9d6a3ff8 musl-gnuc-prereq.patch"
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment